Mailinglist Archive: opensuse-updates (96 mails)

< Previous Next >
openSUSE-SU-2013:1121-1: moderate: update for fail2ban
openSUSE Security Update: update for fail2ban
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:1121-1
Rating: moderate
References: #824710
Cross-References: CVE-2013-2178
Affected Products:
openSUSE 11.4
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update of fail2ban fixes a security vulnerability.
Changes in fail2ban:
- Fixes: Yaroslav Halchenko
* [6ccd5781]
filter.d/apache-{auth,nohome,noscript,overflows} - anchor
failregex at the beginning (and where applicable at the
end). Addresses a possible DoS. Closes
gh#fail2ban/fail2ban#248, CVE-2013-2178, bnc#824710


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4:

zypper in -t patch 2013-98

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.4 (noarch):

fail2ban-0.8.4-22.1


References:

http://support.novell.com/security/cve/CVE-2013-2178.html
https://bugzilla.novell.com/824710


< Previous Next >
This Thread
  • No further messages